<?xml version="1.0" encoding="UTF-8" ?>
<html f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd" lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:f="http://typo3.org/ns/TYPO3/Fluid/ViewHelpers">
<head>
    <title>CourseregistrationFormLs: ShowCompanyCourseregistrationFormLs</title>
</head>
<body>
<f:layout name="Default"/>
<f:section name="main">
    <f:if condition="{Error}!=1">
        <div>
            <f:then>
                <f:form action="send" class="o-form multiform" id="courseregistrationform" method="post"
                        name="courseregistrationform">
                    <f:form.hidden name="course_event_id" value="{course_event_id}"/>

                    <f:render arguments="{aCourseData: courseData}" partial="CourseregistrationFormLs/CourseData"/>
                    <f:form.hidden name="iscompany" value="0"/>

                    <f:if condition="{bWaitinglist_active}">
                        <f:render arguments="{sWaitinglist_message: sWaitinglist_message}" partial="CourseregistrationFormLs/WaitinglistInformation"/>
                    </f:if>

                    <!-- Formular Person Beginn -->
                    <section class="tx-drk-courseregistrationform-person">
                    <f:render arguments="{options_array: options_array, aShowFields: aShowFields, renderMandatory: 1, free_overnight_stay : free_overnight_stay, settings: settings}"
                              partial="CourseregistrationFormLs/PersonData"/>

                    <f:if condition="{bPayingCash}">
                        <f:then>
                            <div class="o-form__item t-medium-24 columns is-last-in-row">
                                <header class="header">
                                    <h4 class="courseregistrationform">Hinweis zur Zahlung</h4>
                                </header>
                                <p>
                                    <f:format.raw>{payCashText}</f:format.raw>
                                </p>
                            </div>
                        </f:then>
                        <f:else>
                            <f:render arguments="{aCourseData: courseData}" partial="CourseregistrationForm/Payment"/>
                        </f:else>
                    </f:if>
                    </section>
                    <!-- Formular Person Ende -->

                    <f:if condition="{terms_url} != ''">
                        <f:render arguments="{terms_url: terms_url}" partial="CourseregistrationFormLs/Agb"/>
                    </f:if>

                    <f:if condition="{aShowFields.EmailDeclassification}">
                        <f:render partial="CourseregistrationFormLs/AdditionalInformation"/>
                    </f:if>

                    <f:if condition="{privacy_url} != ''">
                        <f:render arguments="{privacy_url: privacy_url}" partial="CourseregistrationFormLs/Privacy"/>
                    </f:if>

                    <f:render partial="CourseregistrationFormLs/Submit"/>

                </f:form>
                <div class="modal tx-drk-courseregistrationform-send-modal">
                    <header class="header">
                        <h3 class="o-form__section-headline">Vielen Dank,</br> Ihre Anmeldung wird verarbeitet.</h3>
                    </header>
                </div>
            </f:then>
            <f:else>
                <div class="min-content-width">
                <p>
                    <f:for as="error_value" each="{errorMessages}" key="error_key">
                        <strong>{error_key}:</strong> {error_value}
                    </f:for>
                </p>
                <p style="margin-top: 1em"><input class="button o-btn" name="back_button" onClick="javascript:history.back(1)" type="button"
                                                  value="Zurück"></p>
                </div>
            </f:else>
        </div>
    </f:if>
</f:section>
</body>
</html>
